﻿html{height:100%;}
body{-webkit-overflow-scrolling: touch; height: auto;position: relative;box-sizing: border-box;margin: 0; overflow-y: auto}
::-webkit-scrollbar {
    -webkit-appearance: none; /*可去除系统默认的样式*/
    width: 8px; /*滚动条宽度*/
}
::-webkit-scrollbar-thumb { /*当焦点不在当前区域滑块的状态*/
    border-radius: 0px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
input:-internal-autofill-selected, input:-webkit-autofill {
    -webkit-text-fill-color: transparent !important;
    -webkit-box-shadow: 0 0 0px 1000px transparent inset !important;
    background-color: transparent;
    background-image: none;
    transition: background-color 50000s ease-in-out 0s;
}
.bold{ font-weight: bolder;}
code.intro{margin:0;padding:0;padding:8px 30px 8px 8px;width:100%;height:auto;border:0;border-radius:0;background-color:transparent;white-space:pre-line;word-wrap:break-word;font-family:NotoSansHans-Light;line-height:25px;-webkit-box-orient:vertical;color: #000; font-size: 14px;}

#relatedArtworks li[artworkid]{cursor:pointer;}
.modal-body#DataView .loading{width:100%;height:400px;background:url(../images/ajax-loader.gif) no-repeat center center;color:transparent;text-align:center;}
.dataDetailModel .modal-content{padding:0;border-radius:0!important;}
.mejs__container.mejs__video{margin:0 auto;}
.dataDetailModel{overflow:hidden;/*margin:auto;*/margin: 0 auto; padding-right:0!important; z-index: 8888 !important;}
.dataDetailModel .modal-dialog{margin:0!important;width: 100%; }
.dataDetailModel .carousel-z,.dataDetailModel .modal-body{padding:0;width:100%;height:100%;position: relative;}
.dataDetailModel .modal-body .item{position:absolute;top:0;right:0;bottom:30px;left:0;}
.dataDetailModel .modal-header{padding:5px;border-bottom:0;}
.dataDetailModel .modal-header .close{padding:0;font-size:30px!important;/*opacity:.5;*/}

img[data-src],.dataDetailModel .modal-img img{background-image:url(images/loading.gif);background-position:center;background-repeat:no-repeat;}
.carousel-z ,.dataDetailModel .modal-dialog,.dataDetailModel .modal-content{position: absolute !important;left: 0;right: 0;bottom: 0;top: 0;}
.dataDetailModel .carousel-z, .dataDetailModel .modal-body {position: absolute !important; left: 0;right: 0;bottom:0px;top: 0px;}
.dataDetailModel .carousel-z .carousel-inner {position: absolute;left: 0;right: 0;bottom: 0px;top: 0 !important;width: auto;height: auto;}
.dataDetailModel .modal-body .item , .dataDetailModel .modal-body .item img{bottom: 0;position: absolute;top: 0px;right: 5px;left: 5px;}
.dataDetailModel .modal-body .item img {max-width: 95%;max-height: 90%;cursor:pointer;z-index: 1000;margin:auto;vertical-align:middle;text-align:center;}
.carousel-control{ width: 10%;z-index: 999;opacity: 1;}
.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{bottom:10px;top:40% !important;left:13px!important;color: #ffffff;z-index: 9999 !important;}
.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{bottom:10px;top:40% !important;right:13px!important;color: #ffffff;z-index: 9999 !important;}
.carousel-z .carousel-inner{width:100%;height:100%;min-height:400px;}
.carousel-inner > .item { transition: transform .9s ease,-webkit-transform .9s ease}
.carousel-control.right{background-image:none!important;}
.carousel-control.left{background-image:none!important;}
.carousel-z .carousel-indicators li{width:4px;height:4px;vertical-align:middle;}
.carousel-z .carousel-indicators{bottom:25px;}
/*.carousel-z .item .modal-img>img{margin:auto;max-width:100%;max-height:100%;vertical-align:middle;text-align:center;}*/
/*.carousel-z .item .modal-img center>img{max-width:100%;vertical-align:middle;text-align:center;}*/
.modal-z .modal-img,.modal-z .modal-vedio{margin:0 auto;text-align:center; /*height: 100%*/ }
.modal-z .media-wrapper{margin:10px auto;text-align:center;}
.modal-z .media-wrapper .mejs__container{width:100%;height:100%;}
.modal-z .media-wrapper .mejs__container img{width:100%;height:100%;}
.carousel-z .item .modal-img,.carousel-z .item .modal-vedio{display:-webkit-box;display:-ms-flexbox;display:flex-box;display:flex;text-align:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.modal-z .carousel-caption{position: absolute;bottom: 20px;left: 0;right: 0;padding-bottom: 0px;text-align: center; }
.carousel-z ol.carousel-indicators{position: absolute;bottom: 20px !important;z-index: 15;text-align: center;list-style: none;padding: 0;cursor: pointer;left: 40px !important;width: auto;bottom: 0 !important;margin: auto;height: 20px;line-height: 20px;text-align: center !important;/*bottom: 8px !important;*/right: 40px;z-index: 9999;}
.carousel-z ol.carousel-indicators li {display: inline-block;width: 8px;height: 8px;cursor: pointer;border: 1px solid #c3c4c4;border-radius: 0; 
    margin: 0;z-index: 9999;}
.carousel-z ol.carousel-indicators li.active{background-color:#c3c4c4;}

.modal-z .modal-name{padding: 0 20px;}
.dataDetailModel .carousel-caption{ color: #747678;text-shadow: none;}
.dataDetailModel .modal-body .item .desc{ display: none;color: transparent; }

 
#relatedArtworks p{margin:0;padding:0;line-height:25px;position: relative ;padding-right: 40px; min-height: 25px; }
#relatedArtworks p .qrcode {position: absolute;right: 0px;font-size: 22px;cursor: pointer;z-index: 99;top: 5px; display: none !important;}
#relatedArtworks p .qrcode> .icon {display: block;}
#relatedArtworks p .qrcode > span.sqrcode {display: none;width: 170px;height: 170px;position: absolute;right: -54px;top: -55px;text-align: center;}
#relatedArtworks p .qrcode span.sqrcode img {width: 70px !important;height: 70px !important;margin-top: 50px;}
#relatedArtworks p .qrcode:hover > .icon {display: none;}
#relatedArtworks p .qrcode:hover > span.sqrcode {display: block;z-index: 999; }

.exhibition-date > span{ display: inline-block;}
.exhibition-date .qrcode {position: relative; font-size: 22px;cursor: pointer;z-index: 99;padding-left: 20px;display: none; }
.exhibition-date .qrcode >span{ padding-top: 0 !important;}
.exhibition-date .qrcode> .icon {display: block;}
.exhibition-date .qrcode > span.sqrcode {display: none;width: 170px;height: 170px;position: absolute;left: -34px;top: -64px;text-align: center;padding-top: 0 !important;}
.exhibition-date .qrcode span.sqrcode img {width: 70px !important;height: 70px !important;margin-top: 50px;padding-top: 0 !IMPORTANT;}
.exhibition-date .qrcode:hover > .icon {display: none;}
.exhibition-date .qrcode:hover > span.sqrcode {display: inline-block;z-index: 999; }

@media (min-width:768px){
    
#relatedArtworks p .qrcode {display: inline-block; }
.exhibition-date .qrcode {display: inline-block;}

.carousel-z .carousel-caption{text-align:center;}
.modal-z .modal-name{text-align:center;text-shadow:none;font-family:NotoSansHans-Light;line-height:22px;padding: 0 60px;}
.modal-z .media-wrapper .mejs__poster{width:100%!important;height:100%!important;background-size:cover;padding: 0 20px;}
.modal-z .media-wrapper .mejs__overlay{top:0!important;}
.modal-z .media-wrapper .mejs__time-rail{width:610px;}
.modal-z .modal-vedio{text-align:center;}
.modal-z .modal-lg{width:100%;}
.modal-z .modal-header{padding-top:10px;padding-bottom:10px;border:none;}
.modal-z .carousel-caption{padding-bottom: 0px;}
.modal-z .carousel-control.left{background:0 0;color:#000;width: 40px;top: 80px; }
.modal-z .carousel-control.right{background:0 0;color:#000;width: 40px;top: 80px;}
.dataDetailModel .modal-body .item ,     .dataDetailModel .modal-body .item img{bottom: 0;position: absolute;top: 45px;right: 40px;bottom: 45px !important;left: 40px;overflow: hidden;z-index:111 }}

.modal-backdrop.in{opacity: 0.3 !important; }
.modal-content{
    border: 0px solid #cdcdcd !important;}

.bold{ font-family: "NotoSansHans-Bold";}
.bold-medium{ font-family: NotoSansHans-Medium !important;}
.black{ color: #000 !important;}
.seperate-line{ width: 100%;margin-top: 20px;border-top: solid 1px #c3c4c4;height: 30px; }



.mejs__overlay-button,.mejs__overlay-button:before{width:auto!important;height:auto!important;background:0 0!important;color:#fff;vertical-align:top;text-decoration:none;text-transform:none;font-weight:400;font-style:normal;font-variant:normal;font-size:50px;font-family:dome-icon;line-height:100%;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}


body {  position: relative; }
.mejs__container-fullscreen{    z-index: 9999 !important;    width: 100% !important;    height: 100% !important;    position: fixed !important;    top: 0 !important;    left: 0 !important;    right: 0 !important;    bottom: 0 !important;}
::-webkit-scrollbar {    width: .3rem;    height: .3rem;    background-color: rgba(0,0,0,.4);}
::-webkit-scrollbar-track {  border-radius: 0;}
::-webkit-scrollbar-thumb {    border-radius: 0;    background-color: rgba(0,0,0,.4);    transition: all .2s;    border-radius: .5rem;}
   
/**纵向**/
#viewerContainer,#displayPdfIframe{overflow-y: scroll;overflow-x: hidden; margin-right: -6px;}
#viewerContainer::-webkit-scrollbar , #displayPdfIframe::-webkit-scrollbar {width: 3px;}
#viewerContainer::-webkit-scrollbar-track , #displayPdfIframe::-webkit-scrollbar-track{border-radius: 2px;}
#viewerContainer::-webkit-scrollbar-thumb,#displayPdfIframe::-webkit-scrollbar-thumb {border-radius: 2px;-webkit-box-shadow: inset 3px 3px 3px #404040;}
#displayPdfIframe {position: absolute;left: 0;right: 0;top: 40px;right: 0;}

.modal-pdf {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.artwork.inquiry {
    float: right;
    background: #494645;
    color: #fff;
    padding: 0px 10px;
    position: absolute;
    left: 0;
    height: 25px;
    line-height: 25px;
    display: inline-block;
    cursor: pointer;
    margin-top: 5px;
}
.artwork.inquiry:hover {
    background: #000000;
}
div.artworkview .artwork.inquiry {
    position: unset;
    text-align: center;
    right: unset;
    line-height: 30px;
    height: 30px;
    display: inline-block;
    left: unset;
    text-align: center;
    float: none;
}
